public class Main {
  public static void main(String[] args) {
  	double nb1 = 5.5;
  	int nb2 = 5;
	Moyenne moy = new Moyenne();
	moy.add(nb1);
	moy.add(nb2);
	System.out.println(moy.getAverage());
	}
}